@charset "utf-8";body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,ul,ol,li,dl,dt,dd,pre,form,fieldset,legend,button,input,textarea,th,td,figure{margin:0;padding:0}
body,button,input,select,textarea{font-family:'PT Sans',Verdana,sans-serif;font-size:14px;text-shadow: 0 1px 2px #000;}
textarea input{background-color:#232323}
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 400;
  src: local('Yanone Kaffeesatz Regular'), local('YanoneKaffeesatz-Regular'), url(/YDAoLskQQ5MOAgvHUQCcLRTHiN2BPBirwIkMLKUspj4.woff) format('woff');
}
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 700;
  src: local('Yanone Kaffeesatz Bold'), local('YanoneKaffeesatz-Bold'), url(/We_iSDqttE3etzfdfhuPRWwXwFHHZlCwprwJOQ-Se7k.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(/LKf8nhXsWg5ybwEGXk8UBQ.woff) format('woff');
}
h1{font-size:20px}
h2{font-size:18px}
h3{font-size:16px}
h4{font-size:14px}
h5{font-size:12px}
.fz12{font-size:12px}
.fz18{font-size:18px}
a img{border:0}
ul,li,ol{list-style-type:none}
table{border-collapse:collapse;border-spacing:0}
select,input,img,textarea{vertical-align:middle;color:#444}
a{text-decoration:none;color:#fff}
a:hover{text-decoration:underline}
a{*hide-focus:expression(this.hideFocus=true)}
a:focus{outline:none}
.left{float:left}
.right{float:right}
.center{text-align:center}
.none{display:none}
.fwn{font-weight:normal}
.tdu{text-decoration:underline}
.posR{position:relative}
.clearfix{*zoom:1}
.clearfix:after{display:block;content:'clear';clear:both;overflow:hidden;visibility:hidden;height:0}
.clr{clear:both;display:block;width:100%;height:0px;overflow:hidden;visibility:hidden}
.ml5{margin-left:5px}
.ml6{margin-left:6px}
.ml8{margin-left:8px}
.ml10{margin-left:10px}
.ml15{margin-left:15px}
.ml30{margin-left:30px}
.ml45{margin-left:45px}
.ml90{margin-left:90px}
.ml240{margin-left:240px}
.ml63{margin-left:63px}
.ml12{margin-left:12px}
.mr5{margin-right:5px}
.mr6{margin-right:6px}
.mr8{margin-right:8px}
.mr10{margin-right:10px}
.mr15{margin-right:15px}
.mr16{margin-right:16px}
.mt5{margin-top:5px}
.mt6{margin-top:6px}
.mt8{margin-top:8px}
.mt10{margin-top:10px}
.mt15{margin-top:15px}
.mt40{margin-top:40px}
.mb5{margin-bottom:5px}
.mt6{margin-bottom:6px}
.mb8{margin-bottom:8px}
.mb10{margin-bottom:10px}
.mb14{margin-bottom:14px}
.mb20{margin-bottom:20px}
.color_0088{color:#0088cc}
.color_7a7a{color:#7a7a7a}
.color_ff00{color:#f00}
.color_9999{color:#999}
.color_7979{color:#797979}
.google{border:1px solid #292929;padding:4px;background-color:#0A0A0A;box-shadow:0 1px 3px #000;-webkit-box-shadow:0 1px 3px #000;border-radius:4px;-webkit-border-radius:4px}
article,aside,header,footer,nav,dialog,figure,section{display:block}
.tagbox{position:relative;z-index:1}
.main{width:1010px;margin:0 auto;position:relative;z-index:1}
.wid210{width:250px}
.wid730{width:740px}
.wid162{width:162px}
.wid778{width:778px}
.wid950{width:950px}
.wid527{width:527px}
.wid235{width:235px}
.wid728{width:728px}
.wid824{width:824px}
.more{margin-right:10px;color:#cdcdcd;font-size:11px;-webkit-text-size-adjust:none}
.inner-boundary{}
i.new,i.hot,i.user,i.register,i.more_ico,i.arrow_top,i.arrow_right,i.rating_full,i.rating_half,i.rating_empty,i.error_m_ico,i.success_m_ico,i.download_ico,i.bore,i.help,i.send-fr_ico,i.add,i.userL,i.logout,i.bore_gray,i.share,i.warning_NameIcon,.face_tw .facebook,.face_tw .twitter,.left_scroll,.right_scroll,.bottom_download .button,.errorM,.refresh,.add_fav .icon{background:url(../images/icon.png) no-repeat;display:block;width:16px;height:16px;float:left;text-indent:-9999px;overflow:hidden}
i.new{background-position:0px -16px}
i.hot{background-position:0px -32px}
i.user{background-position:0 0;margin-top:5px}
i.userL{background-position:-16px -24px;margin-top:5px}
i.register{background-position:0 -16px;margin-top:5px}
i.logout{background-position:0 -30px;margin-top:5px;height:12px;width:12px}
i.more_ico{background-position:0 -30px;width:12px;height:12px;margin-top:8px}
i.arrow_top{background-position:-42px 0px;margin-top:3px}
i.arrow_right{background-position:-58px 0px;margin-top:4px}
i.rating_full,i.rating_half,i.rating_empty{width:18px;height:18px}
i.rating_full{background-position:-42px -14px;margin-left:2px}
i.rating_half{background-position:-60px -14px;margin-left:2px}
i.rating_empty{background-position:-80px -14px;margin-left:2px}
i.error_m_ico{width:17px;height:17px;background-position:-61px -141px;margin:6px 12px 0 24px;_margin:6px 12px 0}
i.success_m_ico{width:17px;height:17px;background-position:-44px -141px;margin:6px 12px 0 0}
i.download_ico{background-position:-44px -159px;margin-right:2px}
i.bore,i.bore_gray{background-position:-76px 0px;height:14px;margin-top:5px;width:16px;margin-right:4px}
i.bore_gray{background-position:-93px 0px}
i.help{background-position:0px -192px;width:28px;height:28px}
i.send-fr_ico{background-position:-29px -192px;width:30px;height:30px}
i.add{background-position:-44px -160px;width:12px;height:12px}
i.share{background-position:-44px -175px;margin:1px 4px 0 0}
i.warning_NameIcon{width:32px;height:32px;background-position:-62px -190px;margin:2px 30px 0 0}
.refresh{background-position:-60px -160px}
.face_tw .facebook{background-position:0 -44px;width:94px;height:36px}
.face_tw .twitter{background-position:0 -82px;width:108px;height:36px}
.black_buttoon,.black_buttoon span,.gray_buttoon,.gray_buttoon span,.gray_Abuttoon,.gray_Abuttoon span,.gray_buttoon_B,.gray_buttoon_B span,.hd_icon,.warning_Name,.warning_NameL,.warning_NameR,.box_b_l,.box_b_r{background:url(../images/input.png) no-repeat}
.black_buttoon{height:30px;line-height:30px;background-position:0 -272px;display:inline-block;border:none}
.black_buttoon span{background-position:right -302px;float:left;margin-left:12px;padding-right:12px;font-size:18px;font-weight:bold;color:#fff;font-family:"Trebuchet MS",Arial}
.black_buttoon:hover{background-position:0 -332px;text-decoration:none}
.black_buttoon:hover span{background-position:right -362px;text-decoration:none}
.gray_buttoon{height:32px;line-height:32px;display:inline-block;background-position:0 -393px}
.gray_buttoon span{float:left;margin-left:30px;padding-right:12px;background-position:right -425px}
.gray_buttoon:hover{background-position:0 -457px}
.gray_buttoon:hover span{background-position:right -489px}
.gray_buttoon_B{height:32px;line-height:32px;display:inline-block;background-position:0 -729px}
.gray_buttoon_B span{float:left;margin-left:30px;padding-right:12px;background-position:right -761px}
.gray_Abuttoon{height:26px;line-height:26px;background-position:0 -522px;float:left}
.gray_Abuttoon span{margin-left:12px;padding-right:12px;background-position:right -548px;font-size:14px;font-weight:bold;float:left}
.gray_Abuttoon:hover{background-position:0 -574px;text-decoration:none}
.gray_Abuttoon:hover span{background-position:right -600px}
.download_button,.popular_links .right_bg,.popular_links .left_bg,.popular_links .center_bg{background:url(../images/other_bg.png)}
body{background-color:#222224;color:#999}
.header{margin:0 auto;height:126px;}
.header .header_top{height:80px;width:1010px;margin:0 auto;position:relative;padding:45px 0 0}
.header_top .logo{position:absolute;left:0;top:60px;height:20px;width:250px;height:42px;background:url(/images/logo.png)}
.header_top .logo h1,.header_top .logo_text{height:0;text-indent:-9999px;line-height:0;font-size:0}
.login{height:24px;line-height:24px;margin:10px 5px 0 0;_display:inline}
.login_r{border-radius:8px 0 0 8px;min-width:115px;height:24px;margin-left:7px;padding-right:7px;float:left;_display:inline}
.login_r a{-khtml-border-radius:8px 0 0 8px;border-radius:8px 0 0 8px;padding-left:10px;margin:0 5px 0 0;float:left}
.share{margin:42px 0 0}
.header_top .text_right{position:absolute;text-align: right;top:80px;right:5px;font-size:13px;-webkit-text-size-adjust:none}
.header .menu{height:44px;margin:0px auto;background:url(/images/bg_header_gradient.png) #000 repeat-x;border-bottom:1px solid #323234;display:block;position:fixed;z-index:3100;margin-bottom:10px;_overflow:hidden;width:100%}
.download .menu{position:absolute;top:0}
.menu .nav{_overflow:hidden;margin:0px auto}
.menu .nav li{float:left;position:relative;z-index:11;margin:7px 5px 0 0}
.menu .nav li a{display:block;padding:8px 9px;font-size:14px;
		color:#fff;border:none;}
.menu .nav li .nav_select,.menu .nav li .nav_select:hover{text-decoration:none;font-weight:bold;color:#fff;text-shadow:none}
.menu .nav li a:hover,.menu .nav li .nav_select{text-decoration:none;background-color:#096e62;color:#171719;text-shadow:none}
.menu .nav .home{margin-left:0}
.menu .nav .home_select,.menu .nav .home_select:hover{color:#fff;margin-left:0}
.menu .nav .home:hover{text-decoration:none}
.menu .nav li .drop_menu{position:absolute;left:-3px;top:38px;z-index:12;padding:0 0 10px;border-radius:0 0px 5px 5px;-webkit-border-radius:0 0px 5px 5px;width:164px;z-index:10;display:none;background:#101011}
.menu .nav li .drop_menu li{float:none;margin:0}
.menu .nav li .drop_menu li a{text-shadow:none;box-shadow:none;padding:0px 10px;font-weight:normal;background:none;line-height:28px;height:28px;color:#595959;margin-left:0px;float:none;font-size:14px}
.menu .nav li .drop_menu li a:hover{color:#fff;text-shadow:none;box-shadow:none;background:#096e62}
.menu .menu_inner{width:1010px;margin:0px auto}
.search_top{margin-bottom:15px}
.search_top .search_input{border-top:1px solid #139685;border-bottom:1px solid #0d665a;border-left:0;border-right:0;background-color:#ddd;color:#232323;width:173px;height:28px;text-indent:4px;float:left;border-radius:3px 0 0 3px}
.search_top .search_submit{float:left;width:75px;height:30px;line-height:30px;text-align:center;color:#171719;font-size:15px;text-shadow:0 1px #0B8475;border:none;background-color:#32877c;border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;-webkit-border-radius:0 3px 3px 0;background-image:-webkit-gradient(linear,center top,center bottom,from(#139685),to(#0d665a));background-image:-webkit-linear-gradient(top,#139685,#0d665a);background-image:-moz-linear-gradient(top,#139685,#0d665a);background-image:-o-linear-gradient(top,#139685,#0d665a);background-image:-ms-linear-gradient(top,#139685,#0d665a);background-image:linear-gradient(top,#139685,#0d665a)}
.search_top .search_submit:hover{text-decoration:none;background-color:#1ebaa6;background-image:-webkit-gradient(linear,center top,center bottom,from(#2cb9a7),to(#1e7d71));background-image:-webkit-linear-gradient(top,#2cb9a7,#1e7d71);background-image:-moz-linear-gradient(top,#2cb9a7,#1e7d71);background-image:-o-linear-gradient(top,#2cb9a7,#1e7d71);background-image:-ms-linear-gradient(top,#2cb9a7,#1e7d71);background-image:linear-gradient(top,#2cb9a7,#1e7d71)}
.tagbox{width:1010px;margin:0 auto}
.header_download{background-color:#232323;margin:0 auto;height:85px}
.header_download .header_top .logo{left:10px}
.download_wallpaper,.download_wallpaperB{width:1010px;color:#fff;position:relative}
.download_wallpaper .title{width:600px;font-weight:bold;margin-top:10px}
.download_wallpaper p{width:600px}
.download_wallpaper .download_current{position:absolute;right:0;top:0;color:#07c}
.download_wallpaper .download_options{position:absolute;right:0;top:30px;width:276px;font-size:11px;-webkit-text-size-adjust:none}
.download_wallpaper .download_options a{color:#0077cc;display:inline-block;margin-right:5px}
.download_wallpaper h1{width:660px;line-height:20px}
.download_button{background-position:0 -781px;width:210px;height:60px;position:absolute;right:0;top:0}
.download_button:hover{background-position:0 -720px}
.download_button h1{text-indent:-9999px}
.download_wallpaperB .back{color:#0088cc;margin-top:12px;font-weight:bold;position:absolute;right:0;bottom:0}
.download_wallpaperimg{width:1010px;min-height:600px;margin:10px auto;text-align:left;position:relative}
.download_wallpaperimg img{max-width:848px}
.advimg72890{margin-top:10px}
.box_g{background:url(/images/bg_divider.png) left top repeat-x;position:relative;line-height:42px;height:42px;padding:0 8px}
.box_g h3,.box_g h3 a,.detailed_download h2,.detailed_relevant h2{text-transform: uppercase;color:#2A9F90;display:inline;font-family:'Yanone Kaffeesatz',verdana,tahoma;font-size:24px;font-weight:normal}
.box_g h3 a:hover{color:#0088cc}
.box_g .title,.box_g .title a{color:#2A9F90;display:inline;font-family:'Yanone Kaffeesatz',verdana,tahoma;font-size:24px;font-weight:normal}
.box_g .title a:hover{color:#0088cc}
.box_b{height:30px;line-height:30px;overflow:hidden;color:#666;height:35px;font-size:16px;margin:10px 0}
.box_b h2,.box_g h2 a{color:#f2f2f2;font-size:13px;display:inline}
.box_b h2 a:hover{color:#0088cc}
.box_b h1,.box_g h1 a{color:#f2f2f2;font-size:13px;display:inline}
.box_b h1 a:hover{color:#0088cc}
.box_b .title,.box_g .title a{color:#f2f2f2;font-size:13px;display:inline;font-weight:bold}
.box_b .title a:hover{color:#0088cc}
.box_l{background:url(/images/bg_divider.png) left top repeat-x;height:42px;line-height:42px;overflow:hidden}
.box_l_l,.box_l_r{height:30px;width:8px}
.box_l_l{float:left}
.box_l_r{float:right;background-position:-44px -121px}
.box_l a{float:left;color:#7a7a7a}
.box_l a.select,.box_l a h1{text-transform: uppercase;color:#2A9F90;font-family:'Yanone Kaffeesatz',verdana,tahoma;font-size:24px;font-weight:normal}
.box_l span{background-position:-54px -121px;height:30px;float:left;width:5px;margin:0 5px 0 5px}
.advimg180150{width:180px;margin:10px auto 0}
.advimg{display:table-cell;text-align:center;vertical-align:middle;*display:block;*font-family:Arial;*line-height:0px;border:1px #cacacc solid}
.left_quick_search{padding:10px 0;color:#666666}
.left_quick_search select{width:250px;line-height:20px;padding:5px}
.left_quick_search p{border-top:1px #111 dashed;padding:5px 0 0 5px;margin:10px 0 2px}
.left_quick_search a{width:80px;float:left;margin:5px 0}
#resolution{background-color:#161616;color:#808080;border:1px #333 solid}
.left_wallpaper_categories{padding:10px;color:#666666}
.left_wallpaper_categories .menu_item{position:relative;height:24px}
.menu_item .menu_title{position:relative;z-index:1;line-height:24px;height:24px;float:none;width:230px}
.menu_item .menu_title span{color:#acacac;font-size:10px}
.menu_item_onhover .menu_title{width:164px;z-index:13}
.menu_item_onhover .menu_title span{display:none}
.menu_item_onhover a{color:#0088cc;font-weight:bold;text-decoration:none}
.menu_item .outbox{display:none;border:1px solid #0D0D0D;border-radius:5px 5px 5px 5px;-webkit-box-shadow:#111111 0px 2px;box-shadow:#111111 0px 2px 2px;position:absolute;left:120px;top:0px;background-color:#1C1C1C;padding:5px 10px;min-width:160px}
.menu_item .outbox li{margin:2px;list-style:none;line-height:22px;font-size:11px;white-space:nowrap;-webkit-text-size-adjust:none}
.menu_item .outbox li a{font-weight:normal;color:#595959}
.menu_item .outbox li a:hover{text-decoration:none;color:#0088cc}
.menu_item_onhover .outbox{display:block;z-index:12}
.left_top_wallpapers{padding:10px 0 0;color:#666666}
.left_top_wallpapers ul{list-style:square}
.left_top_wallpapers ul li a{background:#141313 url(../images/icon_link.png) 8px 8px no-repeat;border-radius:3px;height:20px;margin-bottom:3px;padding:7px 10px 7px 20px;width:220px;display:block}
.left_top_wallpapers ul li a:hover{background-color:#126b60;background-position:8px -20px;color:#fff;text-decoration:none}
.left_wallpapers_tag{padding:8px 0 20px}
.left_wallpapers_tag a{float:left;height:23px;line-height:23px;padding:0 10px;background-color:#181818;margin:0 2px 3px 0;border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px;background-image:-webkit-gradient(linear,center top,center bottom,from(#1d1d1d),to(#121212));background-image:-webkit-linear-gradient(top,#1d1d1d,#121212);background-image:-moz-linear-gradient(top,#1d1d1d,#121212);background-image:-o-linear-gradient(top,#1d1d1d,#121212);background-image:-ms-linear-gradient(top,#1d1d1d,#121212);background-image:linear-gradient(top,#1d1d1d,#121212);-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.1),inset 0 1px 0 #191919;-moz-box-shadow:0 1px 0px rgba(255,255,255,0.1),inset 0 1px 0 #191919;box-shadow:0 1px 0px rgba(255,255,255,0.1),inset 0 1px 0 #191919}
.left_wallpapers_tag a:hover{text-decoration:none;background-color:#17655b;color:#ffffff;background-image:-webkit-gradient(linear,center top,center bottom,from(#1c7a6e),to(#124e46));background-image:-webkit-linear-gradient(top,#1c7a6e,#124e46);background-image:-moz-linear-gradient(top,#1c7a6e,#124e46);background-image:-o-linear-gradient(top,#1c7a6e,#124e46);background-image:-ms-linear-gradient(top,#1c7a6e,#124e46);background-image:linear-gradient(top,#1c7a6e,#124e46);-webkit-box-shadow:0 1px 0px rgba(255,255,255,0.1),inset 0 1px 0 #082522;-moz-box-shadow:0 1px 0px rgba(255,255,255,0.1),inset 0 1px 0 #082522;box-shadow:0 1px 0px rgba(255,255,255,0.1),inset 0 1px 0 #082522}
.left_wallpapers_members{padding:10px 0;*padding:10px 0 10px 10px}
.left_wallpapers_members a{margin:0 6px 6px;float:left;position:relative}
.left_wallpapers_members a:hover{text-decoration:none}
.left_samll_categories{padding: 5px 0px;background-color:#161616;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;}
.left_samll_categories .title{color:#444444;font-size:16px;font-weight:bold;margin:10px 0 0 10px}
.left_samll_categories ul{margin:10px}
.left_samll_categories ul li{position:relative;z-index:12;line-height:22px;height:22px;float:none;background-position:-100px -44px;width:188px;text-indent:12px}
.left_samll_categories ul li a:hover{color:#0088cc}
.left_samll_categories ul li h2{font-weight:normal;font-size:13px;display:inline}
#myFocus,.wallpaper_content{background-color:#19191b;padding:10px}
.min_hei721{min-height:721px;height:auto;_height:721px}
.min_hei691{min-height:691px;height:auto;_height:691px}
.min_hei600{min-height:400px;height:auto;_height:400px}
.black_line{height:2px;background-color:#000;line-height:2px;font-size:2px}
.black_line_1{height:1px;background-color:#a0a0a0;line-height:1px;font-size:1px;border-bottom:1px solid #cacacc}
.wallpapers_list{width:740px;overflow:hidden}
.wallpapers_list ul{margin:10px 0 2px;letter-spacing:-3px;width:780px}
.wallpapers_list ul div{letter-spacing:0}
.wallpapers_list ul li{width:230px;padding:0 0 6px;border:1px solid #141415;background-color:#141415;box-shadow:0 0 5px #000;-webkit-box-shadow:0 0 5px #000;border-radius:3px;-webkit-border-radius:3px;color:#6a6a6a;margin:0 20px 20px 0;display:inline-block;letter-spacing:0;vertical-align:top;position:relative;*display:inline;*zoom:1;*margin:0 5px 8px 0}
.wallpapers_list ul li.cj{width:300px}
.wallpapers_list ul li img{width:230px;height:165px}
.wallpapers_list ul li.cj img{width:300px;height:250px}
.wallpapers_list ul li p{text-align:center;line-height:16px;font-size:13px;margin-top:3px;-webkit-text-size-adjust:none}
.wallpapers_list ul li span a{color:#b3b5b9}
.wallpapers_list ul li span{color:#7a7a7a}
.wallpapers_list ul li .star{margin-left:32px}
.hd_icon{width:45px;height:45px;background-position:0 -678px;position:absolute;top:4px;right:4px;_right:3px}
.order_hotWallpaper a{margin-left:10px;color:#bebebe;font-size:11px;-webkit-text-size-adjust:none}
.order_hotWallpaper a.select{color:#fff;font-weight:bold}
.order_hotWallpaper h2{font-weight:normal;font-size:12px;display:inline}
.footer{background:#1c1c1d;border-top:1px solid #18181a;color:#3e3e3e;margin-top:24px;padding:20px 0 10px 0}
.footer ul{width:960px;margin:0 auto;text-align:center}
.footer a{color:#797979;margin:0 6px;display:inline-block}
.popular_links{width:960px;margin:0 auto 20px}
.popular_links .right_bg,.popular_links .left_bg{width:14px;height:56px}
.popular_links .right_bg{float:right;background-position:-14px -600px}
.popular_links .left_bg{float:left;background-position:0 -600px}
.popular_links .center_bg{background-position:0 -656px;background-repeat:repeat-x;height:40px;position:relative;padding:8px 0 8px 130px;width:802px;float:left}
.popular_links .center_bg span{position:absolute;left:0;top:8px}
.popular_links .center_bg a{display:inline-block;width:145px;_width:142px}
.footer_download{margin:0;padding:10px 0}
.footer_download .popular_links{text-align:left;margin:0 0 0 10px}
.footer_download .popular_links .center_bg{background-image:none;height:auto;padding:0 0 0 130px}
.footer_download .popular_links .center_bg span{position:absolute;left:0;top:0}
.next-page{margin-right:7px;font-size:11px;text-align:right;-webkit-text-size-adjust:none}
.next-page a{height:18px;line-height:18px;text-align:center;padding:0 7px;display:inline-block}
.next-page a{border:1px #111 solid;background:#111;text-decoration:none;margin:0 2px;color:#fff}
.next-page a:hover,.next-page a.hover{background-color:#000;border:1px #434343 solid;color:#FFF;text-decoration:none}
a.prew,a.next,a.noprew,a.nonext{width:50px;color:#414141;position:relative;padding:0}
a.prew i,a.next i{width:5px;height:9px;overflow:hidden;position:absolute;border-width:4px;width:0;height:0;font-size:0;line-height:0;bottom:5px}
a.prew i{border-style:dashed solid dashed dashed;border-color:transparent #9b9b9b transparent transparent;left:0}
a.next i{border-style:dashed dashed dashed solid;border-color:transparent transparent transparent #9b9b9b;right:0}
.next-page input{border:1px solid #434343;height:18px;line-height:18px;width:30px;vertical-align:top}
.next-page .page_button{border:none;background:#000;color:#fff;margin-left:-6px;width:24px;text-align:center;height:20px;cursor:pointer;vertical-align:top}
.next-page input,.next-page .page_button{*vertical-align:middle;*margin-top:-3px;*display:inline-block}
.whole-next-page{margin:5px 5px 10px 0}
.whole-next-page a:hover,.whole-next-page a.hover{color:#0088cc;border:1px #EEEEEE solid;background:none}
.menu .nav .hot_menu a{color:#08C;font-weight:700}
.menu .nav .hot_sexy a{color:#fb018e;font-weight:700}
.menu .nav .hot_sexy a.nav_select{color:#fff;font-weight:700}
.menu .nav .hot_app a{color:#4aea35;font-weight:700}
.cj_color a{color:#fb018e;font-weight:700}
.sitemap_menu a{color:#2A9F90;font-family:'Yanone Kaffeesatz',verdana,tahoma;font-size:20px;font-weight:normal}
.adsBlock{
	padding: 5px;text-align: center;
			background-color:#171719;	
			border-radius: 3px;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			-webkit-box-shadow: 0 1px 0 rgba(40,40,42,0.75), inset 0 1px 3px rgba(0,0,0,0.37);
			-moz-box-shadow: 0 1px 0 rgba(40,40,42,0.75), inset 0 1px 3px rgba(0,0,0,0.37);
			box-shadow: 0 1px 0 rgba(40,40,42,0.75), inset 0 1px 3px rgba(0,0,0,0.37);
		}
		.adsBlock2{text-align: center;}
